<!--Navbar-->
<nav class="navbar navbar-expand-lg navbar-dark primary-color bg-primary">

  <a class="navbar-brand" >Jobs</a>

  <div class="collapse navbar-collapse">

    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link cursor-pointer" (click)='backToHomeAction()' >Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link cursor-pointer" (click)='goToOffersAction()'>Offers</a>
      </li>
      <li class="nav-item">
        <a class="nav-link cursor-pointer" (click)='myAccuntRedirect()'>My account</a>
      </li>
      <li class="nav-item">
        <a class="nav-link cursor-pointer" routerLink="login">Log in</a>
      </li>
    </ul>
  </div>

</nav>

<app-main></app-main>
<div class="container w-50">
  <div class="row">
    <div class="col-md-12">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>


